Subject: IETF blog post about next-gen advanced automatic crash notification

From: Randall Gellens <[email-masked]>
Date: Thu, 8 Jun 2017 09:51:19 -0700

Hi everyone,

Brian Rosen and I wrote a short blog entry introducing the recently 
published RFCs on next-generation advanced automatic crash 
notification:

https://www.ietf.org/blog/2017/06/advanced-automatic-crash-notifications/

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
Our ability to reach unity in diversity will be the beauty and
test of our civilization.                     --Mahatma Gandhi